@charset "utf-8";
/* CSS Document */
@media (max-width:980px){
	.footer-info {
		margin-bottom: 20px;
	}
	
	.brand-img {
    
    left: auto;
    margin-right: 0;
}
	
	.brand-img{
		background: url(../images/bandr.png);
	}
}

@media(max-width:414px){
	.recepit .col-lg-4, .recepit .col-md-4, .recepit .col-sm-4{
	width: 100%;
} 
	.number {
		margin-bottom: 45px;
	}
	
	.dance .col-lg-4, .dance .col-md-4{
	width: 100%;
}
	
	.rap .col-lg-, .rap .col-md-4 {
    width: 100%;
}
	.copy{
		margin-bottom: 15px;	
	}
	
	
	.owned{
		float: none;
	}
}